
Name:	 icon-naming-utils 
Summary: Icon Naming Utilities
Version: 0.7.4
Release: 1 

License: GPL
Group:	 User Interface/Desktops
URL:	 http://tango-project.org/Tango_Icon_Library
Source0: http://tango-project.org/releases/icon-naming-utils-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

# perl(XML::Simple)
BuildRequires: perl-XML-Simple

Requires: pkgconfig

%description
icon-naming-utils is a script for maintaining backwards compatibility with
current desktop icon themes, while migrating to the names specified in the
Icon Naming Specification [1].

[1] http://www.freedesktop.org/wiki/Standards_2ficon_2dnaming_2dspec


%prep
%setup -q


%build
%configure 


%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT



%clean
rm -rf $RPM_BUILD_ROOT 


%files
%defattr(-,root,root,-)
%doc COPYING README 
%dir %{_libexecdir}/icon-name-mapping
%{_datadir}/icon-naming-utils/
%{_datadir}/pkgconfig/*.pc
%{_datadir}/dtds/



%changelog
* Thu Jul 27 2006 Rex Dieter <rexdieter[AT]users.sf.net> 0.7.4-1
- 0.7.4

* Wed Feb 01 2006 Rex Dieter <rexdieter[AT]users.sf.net> 0.6.6-1
- 0.6.6

